@charset "utf-8";
/* ===================================================
	Guest rooms CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/room/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}


/* ---------------------------------------------------
	Common Parts
------------------------------------------------------ */
.sec_room{ padding: 100px 0 0; background: #fff;}
.sec_room:nth-of-type(2n){ background: #faf7f7;}

@media screen and (max-width: 600px) {
.sec_room{ padding: 40px 0 0;}
}

/*スライダー（サムネイル）*/
.slide_thumb { margin: 0 auto !important; width: 100%; max-width: 1400px;}
.slide_thumb-nav{ width: 100%; max-width: 1400px; margin: 0 auto; top: -35px;}
.slide_thumb-nav .slick-track{ transform: none !important;}
.slide_thumb-nav .slick-slide{ width: 120px; margin: 0 5px; border: solid 1px #fff;}
.slide_thumb-nav .slick-active img{ filter: brightness(60%)}
.slide_thumb-nav .slick-current img{ filter: brightness(100%)}

@media screen and (max-width: 600px) {
.slide_thumb-nav{ width: 100%; margin: 1% 0; top: 0;}
.slide_thumb-nav .slick-track{ width: 100% !important; display: flex; justify-content: center; flex-wrap: wrap;}
.slide_thumb-nav .slick-slide{ width: 23% !important; margin: 1%;}
}

/*スライダー（前後ボタン）*/
.slick-arrow {  cursor: pointer; color: transparent; border: none; outline: none; background: transparent; width: 25px; height: 0; padding: 50px 0 0; top: calc(50% - 25px); left: auto; z-index: 10; overflow: hidden; position: absolute;}
.slick-arrow:before { content: ''; width: 35px; height: 35px; position: absolute; top: 50%; left: 50%; opacity: 1; -webkit-box-sizing: border-box; box-sizing: border-box; transform: translate(-50%, -50%) rotate(45deg);}
.slick-prev { left: 0;}
.slick-prev:before { margin: 0 0 0 calc(25px / 2); border-left: 2px solid #fff; border-bottom: 2px solid #fff;}
.slick-next { right: 0;}
.slick-next:before { margin: 0 0 0 calc(-25px / 2); border-right: 2px solid #fff; border-top: 2px solid #fff;}

@media screen and (max-width: 600px) {
.slick-arrow:before { width: 20px; height: 20px;}
}

/*データブロック*/
.sec_room .cmn_wrap1{ display: flex; justify-content: space-between; align-items: flex-start; padding: 0 0 100px;}
.sec_room .box1{ width: 700px;}
.sec_room .box1 .tit2{ font-size: 26px; line-height: 1.5; padding: 15px 0 20px; border-bottom: solid 1px #ccc;}
.sec_room .box1 .body{ font-size: 15px; line-height: 2; padding: 20px 0 40px; border-bottom: solid 1px #ccc;}
.sec_room .box1 dl{ display: table; width: 100%; border-bottom: solid 1px #ccc; font-size: 15px; line-height: 2;}
.sec_room .box1 dl dt,
.sec_room .box1 dl dd{ display: table-cell; box-sizing: border-box;}
.sec_room .box1 dl dt{ width: 110px; padding: 12px 0 12px 15px; color: #286c35;}
.sec_room .box1 dl dd{ padding: 12px 0;}
.sec_room .box2{ width: 360px;}
.sec_room .box2 .map1{}
.sec_room .box2 .cmn_btn1{ width: 100%;}

@media screen and (max-width: 600px) {
.sec_room .cmn_wrap1{ flex-direction: column; padding: 0 0 50px;}
.sec_room .box1{ width: 100%;}
.sec_room .box1 .tit2{ font-size: 20px; line-height: 1.5; padding: 10px 0 10px;}
.sec_room .box1 .body{ font-size: 14px; line-height: 1.7; padding: 15px 0 20px;}
.sec_room .box1 dl{ display: block; width: 100%; font-size: 14px; line-height: 1.7;}
.sec_room .box1 dl dt,
.sec_room .box1 dl dd{ display: block; width: 100%;}
.sec_room .box1 dl dt{ padding: 10px 0 5px 0;}
.sec_room .box1 dl dd{ padding: 0 0 10px 0;}
.sec_room .box2{ width: 100%;}
.sec_room .box2 .map1{ width: 100%; height: auto; display: block; margin: 15px auto 0;}
.sec_room .box2 .cmn_btn1{ width: 100%;}
}


/* ---------------------------------------------------
	Section Lead
------------------------------------------------------ */
#sec_lead{ padding: 40px 0; text-align: center;}
#sec_lead h2{ font-size: 26px; line-height: 1.8; color: #286c35; padding: 0 0 20px;}
#sec_lead p{ font-size: 15px; line-height: 2;}
#sec_lead ul{ width: 96%; max-width: 1400px; margin: 50px auto 0; display: flex; justify-content: space-between; font-size: 15px; line-height: 1.7;}
#sec_lead ul li{ width: 16.66%; display: table; border-collapse: inherit;  border-right: solid 1px #ccc; box-sizing: border-box;}
#sec_lead ul li:first-child{ border-left: solid 1px #ccc;}
#sec_lead ul li a{ display: table-cell; vertical-align: middle; text-align: center; width: 100%; height: 70px; background-color: #fff; border-bottom: solid 2px #fff;}
#sec_lead ul li a:hover{ /*background-color: #D2D2D1; color: #fff;*/ text-decoration: none; border-bottom: solid 2px #529b44;}

@media screen and (max-width: 600px) {
#sec_lead{ padding: 40px 0; text-align: center;}
#sec_lead h2{ font-size: 20px; line-height: 1.5; padding: 0 0 15px;}
#sec_lead p{ font-size: 14px; line-height: 1.7; padding: 0 4%; text-align: left;}
#sec_lead ul{ width: 92%; margin: 30px auto 0; flex-wrap: wrap; font-size: 13px; line-height: 1.5;}
#sec_lead ul li{ width: 33.3%; margin: 0 0 10px;}
#sec_lead ul li:nth-child(1),
#sec_lead ul li:nth-child(4){ border-left: solid 1px #ccc;}
#sec_lead ul li a{ text-align: center; width: 100%; }
}

@media screen and (max-width: 320px) {
#sec_lead ul{  font-size: 12px; letter-spacing: 0;}
/*#sec_lead ul li{ width: 50%; margin: 0 0 10px;}
#sec_lead ul li:nth-child(4){ border-left: none;}
#sec_lead ul li:nth-child(1),
#sec_lead ul li:nth-child(3),
#sec_lead ul li:nth-child(5){ border-left: solid 1px #ccc;}*/
}


/* ---------------------------------------------------
	Section Outline
------------------------------------------------------ */
#sec_outline{ padding: 100px 0 150px; border-top: solid 1px #ccc;}
#sec_outline h2{ font-size: 36px; line-height: 1.5; color: #286c35; text-align: center; padding: 0 0 50px;}
#sec_outline .box1{ width: 1000px; margin: 0 auto; display: flex; justify-content: space-between;}
#sec_outline .box1 .wifi,
#sec_outline .box1 .nosmoking{ border: solid 1px #ccc; padding: 20px 0 15px; text-align: center; width: 486px; font-size: 20px; line-height: 24px; vertical-align: middle;}
#sec_outline .box1 .wifi::before,
#sec_outline .box1 .nosmoking::before{ content: ""; display: inline-block; background-repeat: no-repeat; background-position: center center; background-size: 24px; width: 24px; height: 24px; vertical-align: middle; margin: 0 5px 5px 0;}
#sec_outline .box1 .wifi::before{ background-image: url("../../img/room/ico_wifi.svg");}
#sec_outline .box1 .nosmoking::before{ background-image: url("../../img/room/ico_nosmoking.png");}
#sec_outline .box2{ width: 1000px; margin: 30px auto 0; font-size: 15px; line-height: 2;}
#sec_outline .box2 dl{ width: 100%; display: table; border-right: solid 1px #ccc; border-left: solid 1px #ccc;}
#sec_outline .box2 dl:first-of-type{ border-top: solid 1px #ccc;}
#sec_outline .box2 dt,
#sec_outline .box2 dd{ display: table-cell; border-bottom: solid 1px #ccc; vertical-align: middle; box-sizing: border-box;}
#sec_outline .box2 dt{ width: 18%; background: #e4f2e2; text-align: center; padding: 20px 0;}
#sec_outline .box2 dd{ width: 82%; padding: 20px 0 20px 30px;}

@media screen and (max-width: 600px) {
#sec_outline{ padding: 40px 0 50px;}
#sec_outline h2{ font-size: 22px; line-height: 1.5; padding: 0 0 20px;}
#sec_outline .box1{ width: 92%; flex-direction: column;}
#sec_outline .box1 .wifi,
#sec_outline .box1 .nosmoking{ padding: 10px 0 5px; width: 100%; font-size: 16px; margin: 0 0 10px;}
#sec_outline .box2{ width: 92%; margin: 10px auto 0; font-size: 14px; line-height: 1.7;}
#sec_outline .box2 dl{ width: 100%; display: block;}
#sec_outline .box2 dt,
#sec_outline .box2 dd{ display: block;}
#sec_outline .box2 dt{ width: 100%; padding: 10px 0; border-bottom: none;}
#sec_outline .box2 dd{ width: 100%; padding: 10px;}
}

